
TABLE{padding:0 0 0 0;border-collapse:collapse;}
.main{width:100%; min-width:990px; width:expression((documentElement.clientWidth||document.body.clientWidth)<990?'990px':'100%');
height:99%; min-height:902px; height:expression((documentElement.clientHeight||document.body.clientHeight)<902?'902px':'99%');
}


.c-nami {
    z-index:0;
    position: absolute;
    left:50%;
    margin-left:290px;
    margin-top:-595px;
    width:100px;
    height:20px;
background:url(/img/c-nami.png) no-repeat; //background-image: none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/c-nami.png,sizingMethod='crop');
}


.comment {position: relative;
    text-align: justify;
    width: 500px;
}

.foot {position: relative;
	top:-12px;
    width: 100%;
	height: 60px;
    background-color: black;
}

.foot5 {position: relative;
top:-68px;
    width:326px;
}
.foot10 {position: relative;
top:-68px;
    width:596px;
}
.foot15 {position: relative;
    width:866px;
top:-68px;
}
.rights {position:relative;top:90px;font-size:12px; color:#666;text-align:center;
}

/* jCarouselLite */

    #jCarouselLite .carousel a.prev, #jCarouselLite .carousel a.next {
        display: block;
        width: 26px;
        height: 54px;
        text-decoration: none;
        background: url("/img/back_caro.gif") right 2px no-repeat;
    }
        #jCarouselLite .carousel a.next {
            background: url("/img/forv_caro.gif") right 2px no-repeat;
        }
            #jCarouselLite .carousel a.next:hover {
                background-image: url("/img/forv_caro_hov.gif");
            }
            #jCarouselLite .carousel a.prev:hover {
                background-image: url("/img/back_caro_hov.gif");
            }    
            #jCarouselLite .carousel a:hover, #jCarouselLite .carousel a:active {
                border: none;
                outline: none;
            }                 


    #jCarouselLite .carousel .jCarouselLite {
        border: 0;
     /*   float: left; */
        background-color: black;
       
        /* Needed for rendering without flicker */
        position: absolute;
        visibility: hidden;
        left: -5000px;
        height: -54px;

    }


        #jCarouselLite .carousel li img{
            width: 50px;
            height: 50px;
            margin: 2px 2px 2 2px;
            border: 0px;
        }
            
/* jCarouselLite */

@media only screen and ( max-width: 1100px ){
/* Фото по центру */



.c-nami {
    display:none;}

.foot, .foot5, .foot10, .foot15 {
    display:none;}

    #jCarouselLite .carousel a.prev, #jCarouselLite .carousel a.next {
        display: none;
}
.rights {font-size:12px;position:relative;top:70px;}

}
